/* =================== Formular =================== */

form {
	width: 100%;
	color: #303030;
}

input {
	margin: 0;	
}

form {
	height: auto;
	margin: 0;	
}

select {
	color: #666;
}
#content input {
	border: 1px solid #CCC;
	color: #666;
}
#content input:focus {
	border: 1px solid #999;
	background-color: #FFF;
	
}

fieldset {
	width: 97%;
	border: none;
	/*border: 1px dotted #CCC;*/
	margin: 0;
  padding: 1.5em 0;
}
html>body fieldset {
	width: auto;
}

legend {
	color: black; /*#999;*/
	font-size: 1em; /*0.9em;*/
	background-color: #FFF;
  padding: 0;
}
* html legend{
  margin-left: -7px;
} 
*+html legend {
  margin-left: -7px;
}
.ausblenden {  /* funktioniert nur im IE!? */
  position: absolute;
  left: -9000px;
  top: 0;
}
.formular {
	margin: 20px 0 0 10px;	
}
html>body .formular {
	margin: 0 0 0 0;
}
.textfelder, .checkbox {
	background-color: #F4F4F4;
	/*color: #666;*/
}
#angaben {
	width: 425px;
	float: left;
	display: inline;
	padding: 0 9% 30px 0;
	margin: 0 0 0 0;
	/*background-color: red;*/
	text-align: right;
	
}

html>body #angaben {
	width: auto;
	float: left;
	display: inline;
	margin: 0 0 0 9%;
	padding: 0 0 20px 0;
	text-align: right;
}



.textfelder {
	margin: 12px 10% 0 0;
	width: 13.4em;
}
.checkbox {
	margin: 12px 0 0 12px;
	background-color: #F4F4F4;
}
html>body .checkbox {
	margin: 12px 0 0 4px;
}
html>body .textfelder {
	margin: 5px 0 5px 0;
	width: 13.4em;
	
}


label, select,
	input[type=checkbox], input[type=radio],
	input[type=button], input[type=submit], input[type=reset] {
	cursor: pointer;
}
input[type=text] {
	height: 1.1em; 
	width: auto;
}
input[type=submit] {
	height: auto;
}

input[type=reset] {
	height: auto;
}

input[type=checkbox] {
	/*display: inline;*/
}
/*#left select {
	width: 9em;
}*/
.anrede {
	/*padding: 0 10px 0 69px;*/
	padding: 0 10px 0 0px;
	text-align: right;
}

.text {
  height: 1em;
}
.vorname {
	/*padding: 0 10px 0 55px;*/
	padding: 0 10px 0 0px;
}


.nachname {
	/*padding: 0 10px 0 46px;*/
	padding: 0 10px 0 0px;
}


.firma {
	/*padding: 0 10px 0 5px;*/
	padding: 0 10px 0 0px;
}


.strasse {
	/*padding: 0 10px 0 64px;*/
	padding: 0 10px 0 0px;
}

.plz {
	/*padding: 0 9px 0 40px;*/
	padding: 0 10px 0 0px;
}


.ort {
	/*padding: 0 10px 0 95px;*/
	padding: 0 10px 0 0px;
}


.telefon {
	/*padding: 0 10px 0 67px;*/
	padding: 0 10px 0 0px;
}

.email {
	/*padding: 0 10px 0 67px;*/
	padding: 0 10px 0 0px;
}

input[type=submit], input[type=reset] {
/*	display: inline;
	float: right;
	margin: 12px 12px 12px 0;*/
}
.button {
	margin: 10px 0 20px 0;
	/*float: left;*/
	/*display: block;*/
}
.reset {
	background-color: #F4F4F4;
	float: right;
	/*margin: 12px 54px 22px 0;*/
	margin: 12px 12px 12px 0;
	/*margin-right: 2% 10% 10% 10%;*/
	display: inline;
}
.submit {
	background-color: #F4F4F4;
	float: right;
	margin: 12px 42px 12px 0;
}
.submit:hover {
	background-color: #F6F6F6;
	float: right;
	margin: 12px 42px 12px 0;
}
